// Code generated by goa v3.12.3, DO NOT EDIT.
//
// HTTP request path constructors for the login service.
//
// Command:
// $ goa gen gitlab.eclipse.org/eclipse/xfsc/tsa/login/design

package client

// LoginLoginPath returns the URL path to the login service Login HTTP endpoint.
func LoginLoginPath() string {
	return "/v1/login"
}

// LoginInvitationLoginPath returns the URL path to the login service LoginInvitation HTTP endpoint.
func LoginInvitationLoginPath() string {
	return "/v1/login-vc-invitation"
}

// LoginWithVCLoginPath returns the URL path to the login service LoginWithVC HTTP endpoint.
func LoginWithVCLoginPath() string {
	return "/v1/login-vc"
}

// KeysLoginPath returns the URL path to the login service Keys HTTP endpoint.
func KeysLoginPath() string {
	return "/keys"
}
